class CreatePhotos < ActiveRecord::Migration
  def self.up
    create_table :photos do |t|
      t.string  :name
      t.string  :description
      t.string  :content_type
      t.integer :actor_id
      t.date    :date_taken
      t.binary  :data, :limit => 1.megabyte

      t.timestamps
    end
  end

  def self.down
    drop_table :photos
  end
end
